project:
  name: project
  collection: ml.projects
  attributes:
  - parameter_name: projectsId
    attribute_name: project
    help: The name of the Google Cloud ML Engine project.

location:
  name: location
  collection: ml.projects.locations
  attributes:
  - parameter_name: locationsId
    attribute_name: location
    help: The name of the Google Cloud ML Engine location.

model:
  name: model
  collection: ml.projects.models
  attributes:
  - &model
    parameter_name: modelsId
    attribute_name: model
    help: The name of the Google Cloud ML Engine model.

version:
  name: version
  collection: ml.projects.models.versions
  attributes:
  - *model
  - parameter_name: versionsId
    attribute_name: version
    help: The name of the Google Cloud ML Engine model version.
